<DialogueContext.PU_GHHVGNPT03_F_LBG_AudioFidget_IntensePain_Long_IG_EX_003 __id="a644f153-e863-49a3-b5c4-5af7f47c6be0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ghhvgnpt03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GHHVGNPT03_F_LBG_AudioFidget_IntensePain_Long_IG_EX_003" speaker="33b0a356-f930-48e7-be3a-b5e687eaf25a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GHHVGNPT03_F_LBG_AudioFidget_IntensePain_Long_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_GHHVGNPT03_F_LBG_AudioFidget_IntensePain_Long_IG_EX_003>